Clay County OneGov

Welcome, Guest!
Log in | Sign up
 
Font Size:
Access Access Permit# 2015-001, UID# 9810
App. Status: Completed
Clay County Highway Department
2951 41 1/2 Street South
Moorhead, MN 56560
Phone: 218.299.5099
Fax: 888.259.8757
highway.department@co.clay.mn.us
 

Duration

This entrance is: Permanent

Entrance

Entrance Type: Field Access
When is the entrance needed by:
07/15/2015

Location

Direction from road: S
County Road No.: 26
specific road, landmark, or intersection: highway 75
Direction from specific road, landmark, or intersection: E
Miles: 0.40
Mapped Location:
Present number of driveways:
0
Distance from nearest driveway (enter 0 if N/A): 150 feet 0 inches

Applicant

Applicant:
Name:
Trevor A Sorby
Phone:
(701238 - 0175
Email:
trevorsorby@gmail.com
Address:
5212 80th Ave. North
Glyndon MN 56547

Property Owner

Property Owner:
Name:
Trevor Sorby
Phone:
(701238 - 0175
Address:
5212 80th Ave. North
Glyndon MN 56547

Contractor

Contractor:
Name:
Trevor A Sorby
Phone:
(701238 - 0175
Address:
5212 80th Ave. North
Glyndon MN 56547

Work Description

Work Description:
Access driveway is needed for farming operation.  In the past access to field was granted through house/farmstead.  Not available going into the future.

Terms

General
  • I, We, the undersigned, herewith make application for permission to construct the Access Connection at the above location, said Access Connection will be constructed to conform with the regulations of the Department of Highway and to any special provisions included in the permit. It is agreed that all work will be done to the satisfaction fo the Department of Highway. It is further agreed that no work in connection with this application will be started until the application is approved and the permit issued. It is understood that this permit is conditioned upon replacement or restoration of the highway to its original or to a satisfactory condition. It is further understood that this permit is issued subject to the approval of local city authorities having joint supervision over said street or highway.

  • At minimum, applicants shall attach a sketch of the property which shall include identification of existing and proposed Access Connections in relation to any County Highways; and such sketches shall be drawn to scale when required by the Engineer. See Section 8.3.6 of the County Development Code for specific Access Permit submittal requirements.

  • The applicant should install a lath or stake at the location desired for the center of the proposed opening for accuracy during inspection prior to approval. The highway department will discuss the location with the applicant if it needs to be moved.

  • The Highway Department will inspect the location for safety, sight distance, proximity to other access openings and drainage requirements. The applicant will be notified of approval and/or any necessary requirements. All Access Connections will be reviewed for compliance with the County's Access Management Policy (see County Development Code Section 8.3.6).

  • If the Access Connection requires a drainage structure, the County will provide one culvert per quarter section in rural areas. In urban areas the County will provide one culvert per residence. The applicant will be responsible for installing the culvert the County has provided. The Highway Department will determine and order the appropriate size and length of culvert required.

  • If the Access Connection is for a residence or business receiving mail at the permitted location, Clay County will provide an approved mailbox support at the applicant's expense. Upon request, the mailbox support will be delivered at the same time as the culvert. The applicant will be required to install the support.

  • The cost of constructing the Access Connection is the responsibility of the applicant. This includes any fill or excavating that may be required. In urban areas, it is the responsibility of the applicant to remove and replace curb and gutter at the Access Connection location.

  • When construction of the Access Connection is completed in accordance with specifications and special provisions noted on the permit, the applicant shall notify the Highway Department for final inspection. The permitted Access Connection will not be considered complete until all disturbed areas have been fine graded, top soiled and seeded. All work is to be completed within 90 calendar days after receipt of the approved permit or as otherwise specified in the Access Permit. For additional information on permit duration standards, see Section 8.3.6 within the County Development Code.

  • Prior to beginning any excavation work, Minnesota Law requires the applicant or their contractor to contact Gopher State One-Call for locations of underground utilities. They can be reached at 800-252-1166.

  • Whenever work on the traveled portion of the roadway or shoulder is necessary, proper traffic control devices shall be furnished by the applicant and shall be in accordance with the most current edition of the Minnesota Manual on Uniform Traffic Control Devices, which is also available for review at the Clay County Highway Department at the applicant's request.

  • Please note that all equipment which may damage surfaced roadways is prohibited from use on the roadway. Any damage to the roadway surface due to loading, unloading or operating such equipment will be assessed to the applicant. Please help us protect our highway surfaces.

Invoice #9297 (04/15/2015)

Charge Cost Quantity Total
Non-Taxable
added 04/15/2015 12:45 PM

This fee includes the cost of two required inspections; one prior to construction and one after completion.

$125.00 x 1 $100.00
Grand Total
Total $100.00
Payment 07/07/2015$100.00
Due$0.00
Action: Print  

Approvals

ApprovalSignatureOptions
ApplicantTrevor A. Sorby - 04/15/2015 12:46 PM
6e36d708ed864509ab4af80c62c1c6c8
38cb47f2484c726eed6e5e3f710c87d9
 
#1 Engineering TechnicianNathan Gannon - 04/21/2015 2:00 PM
55a153112c8337b5a95cbc8d5c694b2a
348080b05c2fc54f0901bb5707309ea8
 
#2 County EngineerDavid L. Overbo - 05/05/2015 4:43 PM
e3aa01f38d0a3752346e714a0c165908
1610a83e840a5c52bd60363f08ef65fa
 
Permit has been approved. All signatures have been obtained.
 
Powered by